<!DOCTYPE html>
{% load static%}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Nur's Website</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://use.fontawesome.com/releases/v5.0.8/js/all.js"></script>
    <link href="style.css" rel="stylesheet">
    <link rel="stylesheet" href="https://m.w3newbie.com/you-tube.css">
</head>

<body style="background:#29284c">

<!-- Navigation -->
<nav class="navbar navbar-expand-md navbar-light bg-light sticky-top">
	<div class="container-fluid">
		<a class="navbar-brand" href="#"><img class="logo" src="img/logo-n.png"></a>

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarResponsive">
			<ul class="navbar-nav ml-auto">

				<li class="nav-item">
					<a class="nav-link" href="/">about me</a>
				</li>

				<li class="nav-item">
						<a class="nav-link" href="/experience">experience</a>
					</li>

				<li class="nav-item active">
						<a class="nav-link" href="/portfolio">portfolio</a>
					</li>
				
				<li class="nav-item">
						<a class="nav-link" href="/gallery">gallery</a>
					</li>

				<li class="nav-item">
						<a class="nav-link" href="/contact">contact</a>
					</li>

				<li class="nav-item">
					<a class="nav-link" href="/link">link</a>
				</li>
			</ul>
			
		</div>
	</div>
</nav>

<!-- Cards -->
<div class="container-fluid-padding" id="judulexperience">
        <div class="text-center">
           <p id="experience">Portfolio</p>
       </div>
   </div>

<!-- Logo -->
   <div class="container-fluid-padding" id="judulexperience">
        <div class="text-center">
           <p id="portfolio-kind">Logo</p>
       </div>
   </div>
   
   <div class="container-fluid-padding" id="containerlogo">
   <div class="row padding">

       <div class="col-md-2">
           <div class="card" id="cardlogo">
               <img class="card-img-top" id="imgcardlogo" src="img/l1.jpg">
           </div>
       </div>

       <div class="col-md-2">
            <div class="card" id="cardlogo">
                <img class="card-img-top" id="imgcardlogo" src="img/l2.jpg">
            </div>
        </div>

        <div class="col-md-2">
                <div class="card" id="cardlogo">
                    <img class="card-img-top" id="imgcardlogo" src="img/l3.jpg">
                </div>
            </div>
        
        <div class="col-md-2">
                <div class="card" id="cardlogo">
                    <img class="card-img-top" id="imgcardlogo" src="img/l4.jpg">
                </div>
            </div>
        
        <div class="col-md-2">
                <div class="card" id="cardlogo">
                    <img class="card-img-top" id="imgcardlogo" src="img/l5.jpg">
                </div>
            </div>
        
        <div class="col-md-2">
                <div class="card" id="cardlogo">
                    <img class="card-img-top" id="imgcardlogo" src="img/p3.jpg">
                </div>
            </div>

    </div>
</div>

<!-- Maskot -->
<div class="container-fluid-padding" id="judulexperience">
        <div class="text-center">
           <p id="portfolio-kind">Mascot</p>
       </div>
   </div>

   <div class="container-fluid-padding">
        <div class="row padding">

                <div class="col-md-3" id="kotakmaskot">
                        <img src="img/m1.png" id="maskot">
                    </div>
                    <div class="col-md-3" id="kotakmaskot">
                        <img src="img/m2.png" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakmaskot">
                        <img src="img/m3.png" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakmaskot">
                        <img src="img/m4.png" id="maskot">
                     </div>
       </div>
   </div>

<!-- Feeds -->
   <div class="container-fluid-padding" id="judulexperience">
        <div class="text-center">
           <p id="portfolio-kind">Feeds</p>
       </div>
   </div>

<div class="container-fluid-padding">
        <div class="row padding">

                <div class="col-md-3" id="kotakfeeds">
                        <img src="img/f1.png" id="maskot">
                    </div>
                    <div class="col-md-3" id="kotakfeeds">
                            <img src="img/f2.png" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakfeeds">
                            <img src="img/f3.png" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakfeeds">
                            <img src="img/f4.png" id="maskot">
                     </div>
       </div>
   </div>


<!-- Videos -->
   <div class="container-fluid-padding" id="judulexperience">
        <div class="text-center">
           <p id="portfolio-kind">Videos</p>
       </div>
   </div>

<div class="container-fluid-padding">
        <div class="row padding">

                <div class="col-md-3" id="kotakfeeds">
                        <img src="img/v1.jpg" id="maskot">
                    </div>
                    <div class="col-md-3" id="kotakfeeds">
                            <img src="img/v2.jpg" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakfeeds">
                            <img src="img/v3.jpg" id="maskot">
                     </div>
                     <div class="col-md-3" id="kotakfeeds">
                            <img src="img/v4.jpg" id="maskot">
                     </div>
       </div>
   </div>



</body>